*{
  margin: 0;
  padding: 0;
}

.wrapper {
    min-height: calc(90vh - 200px); /* 100% of view height - (50 for header and 40 for footer ...and 90 for idk) */
}

a {
  text-decoration: none;
  text-decoration-color: #ccc;
  color: #222;
}
a:hover {
    color: #111;
 }

  img {
    width: 100%;
  }

footer {
    height: 40px;
    padding-top:40px;
}


p { 
  line-height: 1.7;
  letter-spacing: .1px;
  font-size: 12;
  font-family: 'Work Sans', sans-serif; 
  -webkit-font-smoothing: antialiased;

}

.magnav {

  font-family: 'Work Sans', sans-serif;  /* Change Header Font here! Name font is under name :)*/
  letter-spacing: .2px;
}

.name {
font-family: 'Passion One', sans-serif;  /* Name font */
letter-spacing: .3px;
font-size: 1.2em;
} 

h1 {
font-optical-sizing: auto;
font-family: 'Passion One', sans-serif;  /* Name font */
 font-size: 6.0em;
 font-weight: 400;
 letter-spacing: 3.8px;
} 

h2 {
font-optical-sizing: auto;
font-family: 'Passion One', sans-serif;  /* Name font */
 font-size: 4.5em;
 font-weight: 400;
 letter-spacing: 3.8px;
} 

h3, h5 {
   font-family: 'Work Sans', sans-serif; 
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;

} 

h6, h4 {
  font-family: 'Work Sans', sans-serif;  /* Change Header Font here! Name font is under name :)*/
  letter-spacing: .2px;
} 

.fine-print {
  font-size:80%;
}

.navbar{
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 3% 0;
}

.navbar a {
    text-decoration: none;
}

.navbar_toggle {
  display: none;
}
.coming-soon{
  margin: 10% 5% 5% 5%;
}
.larix-image{
  max-height: 100px;
  width: auto;
}

.logo-text{
 color: #000;
 text-align: center;
font-family: 'Passion One', sans-serif;  /* Name font */
 font-size: 6.5em;
 font-weight: 400;
 letter-spacing: .1em;
}

.a {
    text-decoration: none;
} 


.main_nav{
  display: flex;
  width: 40%;
/*  float: right;*/
 /* justify-content: flex-end;  un-hamburgered display */
  list-style: none;
}

.main_nav li{
  display: inline;
  text-align: center;
  font-family: 'Work Sans', sans-serif;   /* Links font */
  text-transform: uppercase;
  font-weight: 300;
  font-size:.9em;
  font-color:#aaa;


}
.main_nav li a{
  color: #111;
  font-family: 'Work Sans', sans-serif;  

}

/*
.main_nav li:hover{
  font-color: gray
}  */

.first { 
  border: 1px solid black;
} 

td{
  width: 25%;
}

@media only screen and (max-width : 800px){

  .navbar{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    padding-top: 2%;
    padding-bottom: 2%;
    /*background-color: #FFFFFF; /* Hamburgered nav bg color */ */
    font-size: 1em;
  }

  .main_nav{
    display: none;
  }

.awesome {
  text-decoration: none;
}

  .show_nav{
    padding-top: 3%;
    display: flex;
    width: 100vw;
    height: 100vh;
    flex-direction: column;
    justify-content: flex-start;
  }

  .main_nav li{
    width: 100%;
    height: 50px;
    text-transform: uppercase;
    font-weight: 300;
    font-color:#111;
    justify-content: center;
    text-align: center;
    padding: 0%;
  }
  .navbar_toggle {
    margin-left: 1%;
    margin-right: 1%;
    font-size: 30px;
    color: #000000;  /* hamburger color */
    background: transparent;
    border-color: transparent;
    transition: all 0.3s linear;
    cursor: pointer;
    display: block;
  }

} 


#copyright { font-family:"Courier New", Courier, monospace; color:#a09f9d; font-size:0.8em; margin-top:.7em; }

